gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The following events invoke delegates which pass event data via this class:

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  Gtk.TreeIter Gets a pointer to the whose rows have been reordered. A
- Property
  2.12.0.0
  System.Int32[] New Child Order list. an array of old position indices. The value of the nth array element contains the old index of the current nth child.
- Property
  2.12.0.0
  System.Obsolete("Replaced by NewChildOrder property")
  System.Int32 The new order of the rows. A FIXME: shouldn't this be an array?
- Property
  2.12.0.0
  Gtk.TreePath A path for the whose rows have been reordered. A